Showing questions tagged: Show all questions
  • Solved
  • Archived

in the clear history settings I can not uncheck form and search history

The form and search history is grayed out and I can not uncheck it in the clear history settings. even though I explicitly checked the box in preferences that says not t… (read more)

The form and search history is grayed out and I can not uncheck it in the clear history settings.

even though I explicitly checked the box in preferences that says not to remember form and search history in the privacy label

thanx

Asked by tita4 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

Having a problem with signing into google in firefox.

Problem with google sign in only. This only affects firefox that i have running on ubuntu 11.04. Also use win7 on the same machine and firefox smoothly signs in there. … (read more)

Problem with google sign in only. This only affects firefox that i have running on ubuntu 11.04. Also use win7 on the same machine and firefox smoothly signs in there. Didn't have any issue with firefox 3.x and ubuntu 10.04 for more than a year. Just upgraded to 11.04 and firefox 6. Funnily this problem is there in chrome also. The same issue. works on win7 but not on ubuntu 11.04. Chromium works sometimes. I generally reach the login page (that too if i have just cleared the cache and cookies) get to type my password and then to 2-step verification where i enter my verification code. after that it just gets stuck at 'waiting for accounts.google.com'. Same with chrome. This just happens in one cycle of cache and cookies refresh. If I try again without refreshing then it gets stuck loading the login page and the status is seen on the status bar. 'waiting for accounts.google.com'

I have already done the following troubleshooting. 1. Tried in safe mode. 2. Tried with all add-ons disabled. 3. Disabled and then re-enabled IPv6 from the system not about:config. will try that also now.

Any help is appreciated.

Asked by kapad 9 years ago

Answered by coinpan 9 years ago

  • Solved
  • Archived

Sidebar below Tab Strip

The Sidebar is now below the Tab Strip, not to the left of it as it used to be. It looks very ugly, and is very inconvenient. This is what I mean (Firefox 5 on the left, … (read more)

The Sidebar is now below the Tab Strip, not to the left of it as it used to be. It looks very ugly, and is very inconvenient. This is what I mean (Firefox 5 on the left, Firefox 6 on the right.)

Is there any way to restore it?

Asked by avs234 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

what makes firefox generate a NEW profile when i already have one..?

it seems when firefox upgrades it occassionally generates a new profile for me....even if i already have one. _what is firefox looking at to make this decision.? _i work … (read more)

it seems when firefox upgrades it occassionally generates a new profile for me....even if i already have one. _what is firefox looking at to make this decision.? _i work in a AD windows 7 environment with a roaming profile.

Asked by obi-wan 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

How does Firefox decide which terminal to use (when mailto links handled by mutt)?

In Edit > Preferences, Applications, Content type "mailto", I selected "Use mutt". When I click mailto: links, mutt opens in a gnome-terminal. I want the terminal to… (read more)

In Edit > Preferences, Applications, Content type "mailto", I selected "Use mutt". When I click mailto: links, mutt opens in a gnome-terminal. I want the terminal to be chosen via the alternatives system, using x-terminal-emulator. How does Firefox choose which terminal to use here?

Asked by stebulus 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

Google Maps error notifications due to wrong API Key

I use Firefox 13 with Ubuntu 12.04 in two different computer, a desktop and a netbook. In general I have same extensions and preferences in both PC. In only one of them I… (read more)

I use Firefox 13 with Ubuntu 12.04 in two different computer, a desktop and a netbook. In general I have same extensions and preferences in both PC.

In only one of them I cannot display Google maps anymore (the embedded objects in non-Google site), getting this error popoup (ITA): "Questo sito web richiede una chiave API di Google Maps differente. È possibile generare una nuova chiave all'indirizzo http://code.google.com/apis/maps/signup.html .".

I cannot understand - after googling for a while - if it is a matter of Firefox settings or other OS-related issue (e.g. the java machine).

Asked by igi 9 years ago

Answered by igi 8 years ago

  • Solved
  • Archived

Is there a command-line option that will override the "show my windows and tabs from last time"?

A friend of mine occasionally runs into a web page that causes him problems. To be sure, he should note the URL and submit a bug report if a page causes a browser crash, … (read more)

A friend of mine occasionally runs into a web page that causes him problems. To be sure, he should note the URL and submit a bug report if a page causes a browser crash, but in any case, while by default he likes the browser to restore windows and tabs from the previous session, in the case of an obnoxious web page, you *don't* want that to happen. I'm hoping that I can set up an icon for him to click on that will start the browser up on his home page instead of restoring previous windows and tabs when he gets into trouble.

Asked by jejones3141 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

I can't watch streaming movies

Hi! I am running Ubuntu 11.10. My Firefox version is 7.0.1. I want to watch streaming movies from http://www.watch-movies.net.in but I can't. I click the link so that the… (read more)

Hi! I am running Ubuntu 11.10. My Firefox version is 7.0.1. I want to watch streaming movies from http://www.watch-movies.net.in but I can't. I click the link so that the movie screen loads but it says that 'I should install the XviD codec to watch MPEG-4 movies'. Please help!

Asked by BlueTower 9 years ago

Answered by rbillings 9 years ago

  • Solved
  • Archived

How do I stop xfce4-notify from popping up after downloads?

I'm running Linux with fvwm. It's not a desktop, it does not handle notifications. After downloads finish, a dialog box pops up with title xfce4-notify, and contents "Dow… (read more)

I'm running Linux with fvwm. It's not a desktop, it does not handle notifications. After downloads finish, a dialog box pops up with title xfce4-notify, and contents "Downloads Complete - All files have finished downloading" and a button "Activate". While I download, I switch windows and work on something else. This dialog box appears in the window where Firefox is running, and focus switches back to that window interrupting me. It's frustrating. How do I stop these notifications? I looked in about:config and found nothing about xfce. I edited preferences and turned off the download windows, but that doesn't stop the notifications. This behaviour started after I left Firefox version 3, and it's been on every version since. Now running 8.0.

Asked by hvgriggs 9 years ago

Answered by hvgriggs 9 years ago

  • Solved
  • Archived

Websites can't detect my browser. How can I correct this? (ff 7.0.1)

A couple days ago I noticed that websites aren't able to determine which browser (or version) I'm using. For example, I went to Google's WhatBrowser.com, to see how it re… (read more)

A couple days ago I noticed that websites aren't able to determine which browser (or version) I'm using. For example, I went to Google's WhatBrowser.com, to see how it recognized my browser. The result?

"You are using:

Sorry, we couldn’t recognize your browser. The What Browser team has been notified."

I saw this old question (old question) from the Firefox support forums, and so I did what one user suggested. I went to "about:config", filtered for "general.useragent" and I reset the line that had been changed by one of my extensions. Still, the problem persists.

What can I do? short of uninstalling and reinstalling?

Asked by decktrio 9 years ago

Answered by Swarnava Sengupta 9 years ago

  • Solved
  • Archived

Adobe flash plugin "invalid" after pluginreg.dat rebuild - why?

Just loaded Fedora 16 and it comes with FireFox7. Followed all of the instructions to download Adobe Flash, loaded the .so into the plugin directory, but the plugin did n… (read more)

Just loaded Fedora 16 and it comes with FireFox7. Followed all of the instructions to download Adobe Flash, loaded the .so into the plugin directory, but the plugin did not appear.

Followed the Troubleshooting instructions and deleted the pluginreg.dat and then restarted FF.

Looked at the newly created pluginreg.dat and found this:


   [INVALID]
   /usr/lib/mozilla/plugins/libflashplayer.so:$
   1321705544000:$


Obviously, the flash plugin is still not recognized.

Noted that all of the .so libraries in the plugin directory had 755 mode, changed the libflashplayer.so to the same permissions. No effect.

Where to now?

Asked by BillLee 9 years ago

Answered by BillLee 9 years ago

  • Solved
  • Archived

Hard to find particular file in cache of firefox 8.0.1, there are two many folders.

I am a ubuntu 10.10 user. I am regular user of firefox. I was using 3.6.18 since 1 year. Now i am using upgraded version 8.0.1 but I am facing a problem. i am not able to… (read more)

I am a ubuntu 10.10 user. I am regular user of firefox. I was using 3.6.18 since 1 year. Now i am using upgraded version 8.0.1 but I am facing a problem. i am not able to find any particular file in cache of firefox 8.0.1. There are so many folders so its not easy to find file in cache. Please suggest me better way.

Asked by pavi_elex 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

HowTo import .json bookmark file

I have saved my bookmarks from an earlier installation of Firefox, saved in an .json file, but how do I now import those bookmarks in my new installation? Available solut… (read more)

I have saved my bookmarks from an earlier installation of Firefox, saved in an .json file, but how do I now import those bookmarks in my new installation? Available solutions are talking about profiles, saving/restoring, but I have not stored any profile, only bookmarks.

Asked by mby_dk 9 years ago

Answered by Swarnava Sengupta 9 years ago

  • Solved
  • Archived

Where are the group tab settings stored in linux?

I installed a new Linux OS on my system and saved the .mozilla/firefox folder so I can later recover any settings I could lose. Now I realized I lost all my group tabs af… (read more)

I installed a new Linux OS on my system and saved the .mozilla/firefox folder so I can later recover any settings I could lose.

Now I realized I lost all my group tabs after reinstalling, and thought maybe I can recover them from my backed up .mozilla folder.

Does anyone know where I can find the settings for group tabs in the .mozilla folder? (I don't want to copy the entire backup folder over my current folder)

Thanks, Claudiu

Asked by claudiu 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

Under Ubuntu 10.04 and I installed firefox 8 from ubuntu update channel. I am now unable to access sites with web pages in files .aspx. An example is www.morningstar.it with a default.aspx page. How can I overcome this?

This only happens when firefox come to an aspx page. I just get a window pop up with the message "You have chosen to open default.aspx. What should firefox do with this… (read more)

This only happens when firefox come to an aspx page. I just get a window pop up with the message "You have chosen to open default.aspx. What should firefox do with this file?"

Asked by macmartin 9 years ago

Answered by cor-el 8 years ago

  • Solved
  • Archived

Where could I download recent previous version? gwt dev plugin is not available for firefox 8.0

First, thanks a lot for your work. I've been using ff for a few years and I really enjoy it. My ubuntu updated firefox to 8.0 I'm working using gwt and need the gwt devel… (read more)

First, thanks a lot for your work. I've been using ff for a few years and I really enjoy it.

My ubuntu updated firefox to 8.0 I'm working using gwt and need the gwt developer plugin. It is not available to firefox 8.0 so I need to install firefox 7.x where can I download it? I do not care if it is not maintained ;-)

Best regards,

Gaël

Asked by gafal76 8 years ago

Answered by Swarnava Sengupta 8 years ago